<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item>
        <rotate
            android:fromDegrees="45"
            android:pivotX="135%"
            android:pivotY="15%">
            <shape android:shape="rectangle">
                <size
                    android:width="6dp"
                    android:height="6dp" />
                <solid android:color="@color/text_FFB84F" />
            </shape>
        </rotate>
    </item>
</layer-list>